
Redmine - Defect #30030

Links to notes depends on issues "Display comments" setting

2018-11-26 10:57 - Alexander Ryabinovskiy

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version: 3.4.6

Description

Links to notes (#12912) depends on "Display comments" setting (user`s account).

So, #note-1 for example links to the oldest (A) or to the newest (B) note for different users (if they have different "Display comments"

setting - "in chronological order" (A) / "in reverse chronological order" (B)).

Related issues:

Related to Redmine - Defect #30728: Issues Note id changes when changing orde... New

History

#1 - 2019-02-02 08:37 - Go MAEDA

- Category set to Issues

I could not reproduce the problem with Redmine 4.0.1. The CSS id of oldest note is always "note-1" independent from the "Display comments"

setting.

#2 - 2019-10-06 05:50 - Mischa The Evil

- Related to Defect #30728: Issues Note id changes when changing order in account preferences added
